Summary: Batched SMTP for sendmail
Name: bsmtp
Version: 0.96
Release: 1
Copyright: BSD
Group: Daemons
Packager: Brian Candler <B.Candler@pobox.com>
Source: http://wwwrzstud.rz.uni-karlsruhe.de/~uk1o/bsmtp/bsmtp-0.96.tar.gz
Patch: bsmtp-0.96.patch

%description
Add-on for sendmail to send and receive batched SMTP over TCP/IP, which
greatly improves the efficiency of uucp, especially over long-haul links.
It includes a bsmtp delivery agent, a batcher to create outgoing uucp jobs,
and scripts to process incoming batches.

%prep
%setup -n bsmtp
%patch -p1

%build
cat <<END | ./configure









/usr/libexec/bsmtp
/usr/bin
/usr/lib/sendmail-cf/mailer







END
make

%install
make install
rm contrib/andyr/deliver.pl.in
ln -sf ../libexec/bsmtp/batcher /usr/sbin/batcher

%files
%doc COPYING ChangeLog README TODO contrib
/usr/libexec/bsmtp
/usr/bin/bsmtp
/usr/bin/cbsmtp
/usr/bin/crsmtp
/usr/bin/rcsmtp
/usr/bin/rgsmtp
/usr/bin/rsmtp
/usr/bin/_bqueue
/usr/bin/bqueue
/usr/sbin/batcher
/usr/lib/sendmail-cf/mailer/bsmtp.m4
%dir /var/spool/bsmtp
